<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CrystalsTribeScenario.label>一个关于结晶石的传说</CrystalsTribeScenario.label>
  <CrystalsTribeScenario.description>如果你想要做一条项链，那么水晶宝石比面条更合适。
换一个灯泡需要多少钱？如果你想建造宇宙飞船呢？ 
	</CrystalsTribeScenario.description>
  <CrystalsTribeScenario.scenario.name>一个关于结晶石的传说</CrystalsTribeScenario.scenario.name>
  <CrystalsTribeScenario.scenario.summary>诸位，去把它关起来。特么的怎样了？没有线索....</CrystalsTribeScenario.scenario.summary>
  <CrystalsTribeScenario.scenario.description>如果你想要做一条项链，那么水晶宝石比面条更合适。
换一个灯泡需要多少钱？如果你想建造宇宙飞船呢？ 
	</CrystalsTribeScenario.scenario.description>
  <CrystalsTribeScenario.scenario.parts.16.text>被他们的族长驱逐出去，在内心的挣扎中发现了自己灵魂和生命的渴求，寻找某种救赎。无论出于什么原因，你的子民最终都离开了自己的国度。
	
-你会同意让他们的生活变得更美好吗？
-你能建立起一个经得起时间考验的殖民地吗？
-你是否会通过实现太空旅行，让他们再次获得胜利？
	
把你的命令说清楚，尽你最大的努力。
愿这未来闪耀着宇宙中无数耀眼的星星。
	</CrystalsTribeScenario.scenario.parts.16.text>


</LanguageData>